Support » Plugin: WP Rocket Footer JS » Incompatibility with LastForm

  • Resolved xtrememogul

    (@xtrememogul)



    Hi there. I discovered an incompatibility with the LastForm plugin which mainly uses JS to load. It used to work fine, but after updating to latest version 3.06 and 3.08 the forms stopped loading and only a white screen would show.

    I excluded the plugin’s JS file on WP rocket /plugins/lastform/public/js/lastform-public.min.js?ver=2.1.1.2 however this didn’t do anything. It wasn’t until I deactivated your plugin that the issue was fixed. I don’t see a way to exclude files on your plugin. Can you please check and see how this can be fixed? Thanks

    • This topic was modified 8 months, 1 week ago by  xtrememogul.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Incompatibility with LastForm’ is closed to new replies.